package com.eactive.eai.common.security; 

public class CryptException extends Exception{ 
	private static final long serialVersionUID = 1L;

	public CryptException() {
        super("CryptException is occured.");
    }
    
    public CryptException(String msg) {
        super(msg);   
    }
} 
